'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')
import getConfig from '/src/config/dev.js'
let BASE_API = getConfig().BASE_API
let BASE_URL = getConfig().BASE_URL
export default  {
  NODE_ENV: '"development"',
  ENV_CONFIG: '"dev"',
  ctx:"'"+ BASE_URL + "'",
  // ctxForm: '"http://10.149.85.91:8000"',//dev
  // ctxForm: '"http://43.138.50.94:8880"',//test
  // ctxForm: '"http://192.168.2.44:8880"',//test
  ctxForm: "'"+ BASE_API + "'",//生产

  excludeMeWhenSelectNextHandler:false,
  excludeFormerHanlder:false,
  envTitle:'"本地开发环境"'
}
  